/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.single-webinar .post-meta-infos,  .single-ebooks_guides .post-meta-infos{
    display: none;
}
.webinar-info p, .webinar-date p{
    margin-top: 4px;
    margin-bottom: 4px;
}
.single-webinar .entry-content-header {
    margin-top: 14px;
}
.event-date {
	margin-top: 0;
	margin-bottom: 0;
}
/*Grid System*/
/*  SECTIONS  */
.grid-clearfix {
	overflow: auto;
}
.grid-clearfix:after {
	content: "";
	clear: both;
	display: table;
}
.grid-section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.grid-col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.grid-col:first-child { margin-left: 0; }

/*  GROUPING  */
.grid-group:before,
.grid-group:after { content:""; display:table; }
.grid-group:after { clear:both;}
.grid-group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.grid-span_2_of_2 {
	width: 100%;
}
.grid-span_1_of_2 {
	width: 49.2%;
}

/*  GRID OF THREE  */
.grid-span_3_of_3 { width: 100%; }
.grid-span_2_of_3 { width: 66.13%; }
.grid-span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 767px) {
	.grid-col { 
		margin: 1% 0 1% 0%;
    }
    .grid-span_2_of_2, .grid-span_1_of_2 { width: 100%; }
	.grid-span_3_of_3, .grid-span_2_of_3, .grid-span_1_of_3 { width: 100%; }
}
#tribe-events-adv-list-widget-2 {
	padding-bottom: 0;
}
.widget_synved_social_share {
	padding: 0;
}
@media only screen and (max-width: 767px) {
	.disktop-only{
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	.mobile-only{
		display: none;
	}
}